<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/prt/v940m8f/M1Z009/product_data/webinfdodbc__M1Z009__prt__xx__sp0__1/native_lax" description="native/lax">
<contents>
<entry name="Driver" md5="na" mode="0755" size="0" last_modified="1774273728000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/lib64" md5="na" mode="0755" size="0" last_modified="1774273728000" type="directory" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/lib64/fips.so" md5="bd9ba5cbc8009e813744ed4c790bb348" mode="0555" size="1734230" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/lib64/legacy.so" md5="e5a459d2e7004f87de5a2f825019dd3e" mode="0555" size="164487" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/lib64/libcrypto.so.3" md5="6a974322fb2e3dbc93442aa6b38d28a9" mode="0555" size="6065617" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/lib64/libssl.so.3" md5="3ccac5f0f36af670527e171304cd84f5" mode="0555" size="1214281" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/libpq.so.5" md5="ecb73908cdf8b332a24058667b1c1ecb" mode="0555" size="344340" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/psql" md5="01a317b0d534f11180e1febc14bde89f" mode="0555" size="545150" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/psqlodbca.so" md5="197e086382b64febc39edb4282183405" mode="0555" size="1571028" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="Driver/psqlodbcw.so" md5="5d13b15ee8b55c5b7dbda185f49b65a3" mode="0555" size="1701938" last_modified="1675296420000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
